html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

@font-face {
    font-family: 'Roboto';
    src: url('RobotoCondensed-Light-webfont.eot');
    src: url('RobotoCondensed-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('RobotoCondensed-Light-webfont.woff') format('woff'),
         url('RobotoCondensed-Light-webfont.ttf') format('truetype'),
         url('RobotoCondensed-Light-webfont.svg#roboto_condensedlight') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('RobotoCondensed-Regular-webfont.eot');
    src: url('RobotoCondensed-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('RobotoCondensed-Regular-webfont.woff') format('woff'),
         url('RobotoCondensed-Regular-webfont.ttf') format('truetype'),
         url('RobotoCondensed-Regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('RobotoCondensed-Bold-webfont.eot');
    src: url('RobotoCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('RobotoCondensed-Bold-webfont.woff') format('woff'),
         url('RobotoCondensed-Bold-webfont.ttf') format('truetype'),
         url('RobotoCondensed-Bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: 900;
    font-style: normal;
}
    
body {font-family: "Roboto", sans-serif; font-size: 16px; background: white;}

a {text-decoration: none; color: black; border-bottom: 1px solid LightBlue;}
a:hover {background: LightBlue;}
p.meta {display: none;}

h1, h2, h3, h4, strong, b {font-weight: 700; line-height: 1.2em;}
h1 {font-size: 1.7em; text-transform: uppercase; letter-spacing: 0.3em;}
h2 {font-size: 1.7em; margin-bottom: 0.25em; letter-spacing: 0.2em;}
.sarmasite h2 {text-transform: uppercase;}
h3 {font-size: 1.2em; margin-bottom: 0.25em; margin-top: 1em;}
p {margin-bottom: 0.5em}

#container {max-width: 1000px; min-width: 700px; margin: 2em auto; padding-bottom: 3em;}

table, .pubdata, #contextnote, small, #indexlisting, .description {font-weight: 400;}

.pubdata, .description, small, caption {
	font-size: 0.9em;
   	}
   	
small {display: block; margin-bottom: 0.5em;}

i, em {font-style: italic;}

#box {
    width: 16%;
    margin-right: 3%;
    float: left;
}

#content {
    width: 60%;
    margin-right: 4%;
    float: left;
}

#content li:before {content: "— ";}
#content ul {margin: 0.5em 0;}

#context {
    width: 17%;
    float: left;
    font-size: 0.9em;
}

#context li {font-weight: 700; margin-bottom: 0.25em;}
#context li a {border-bottom: 1px solid LightBlue; margin-top: 1em;}
#context a {border-bottom: none;}
#context li {margin-top: 1em;}

.about_this_review {margin-bottom: 3em;}
.pubdata {margin-top: 1em;}
.authors {margin-bottom: 0.5em;}

#contextnote {
		float: right; width: 35%; 
		border: LightBlue 1px solid; 
		margin: 0 0 1em 1em; 
		padding: 1em;
		font-size: 0.9em;
    		}
    		
#contextnotelabel {font-weight: 700;}

input[name=t] { 
		background: LightBlue; 

	}
	
input[type=text], input[name=t] {margin: 2em 0 0.5em 0; 
		padding: 0.25em;
		border:1px solid grey;
		font-size: 16px;	
		font-family: 'Roboto', sans-serif;}
	
.description {margin-bottom: 2em;}
#sarma a {font-weight: 900; border-bottom: none;}

#searchlist {margin-top: 2em;}
.related {font-weight: 700;}
.related a {font-weight: 400;}

table {
	border-collapse: collapse;
	text-align: left;
	font-size: 0.9em;
	width: 100%;
	}
	
table a {border-bottom: none;}
table .creator {width: 21%; padding: 0.25em 0; overflow: hidden;}
table .title {width: 52%; font-weight: 700; padding: 0.25em 0;}
table .publication, table .publisher {width: 20%; padding: 0.25em 0;}
table .date {width: 7%; padding: 0.25em 0; overflow: hidden;}

th {
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
	font-weight: 900;
	padding: 0.25em 0;
	}

td {
	padding: 0 0.5em;
	border-bottom: 1px silver solid;
	}
	
th.selectedsort::after {content:" \25BC \20";}
a.resetorder {float: right;}
.resultstext a, .helplink {border-bottom: none;}
.arrow, .helplink {margin-left: 0.5em; font-weight: 700;}
p.resultstext {margin-top: 2em;}

img {padding: 0.5em 0.5em 0.5em 0; max-width: 95%;}

ul {list-style: none}
#context ul {margin-top: -1em;}

#box li {font-weight: 700;}
#box li li {font-weight: 400;}
#box li li a {border-bottom: none; font-weight: ;}
#box li li:before {content: "— ";}

div#editlink {
    position: absolute;
    right: 30px;
    top: 5px;
    z-index: 10000;
}

.clear {clear: both;}

code {
    font-size: smaller;
    font-family: monospace;
    margin-left: 30px;
}
pre {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

#indexlisting {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    font-size: 0.9em; 
    margin-top: 1em;
}


@media print {
#box {display: none;}
#context {display: none;}
#editlink {display: none;}
#content {width: 100%}
}

